---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2022
    NextDueDate: 30/09/2024
  CompanyCategory: Private Limited Company
  CompanyName: HOLMY LIMITED
  CompanyNumber: 13799879
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 14/12/2021
  RegAddress:
    AddressLine1: 72 RANSOME RD
    PostTown: IPSWICH
    Country: ENGLAND
    Postcode: IP3 9AP
  Returns:
    LastMadeUpDate: 13/12/2023
    NextDueDate: 27/12/2024
  SICCodes:
    SicText:
      - '71121 - Engineering design activities for industrial process and production'
